CVE search results

1 – 20 of 53 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2017-6363
low
libgd2
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-14553
low
libgd2
Released
Released
Released
Released
Released
CVE-2019-11038
low
libgd2
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-6978
low
libgd2
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-6977
medium
libgd2
Released
Released
Released
CVE-2018-1000222
medium
libgd2
Released
Released
Released
CVE-2018-5711
low
libgd2
Released
Released
Released
Released
Released
CVE-2017-6362
medium
libgd2
Released
Released
CVE-2017-7890
medium
libgd2
Released
Released
CVE-2016-6912
medium
libgd2
Released
Released
CVE-2016-9317
low
libgd2
Released
Released
CVE-2016-9933
low
libgd2
Released
Released
CVE-2016-10167
medium
libgd2
Released
Released
CVE-2016-6906
low
libgd2
Released
Released
CVE-2016-10168
medium
libgd2
Released
Released
CVE-2016-10166
medium
libgd2
Released
Released
CVE-2016-8670
medium
libgd2
Released
Released
CVE-2016-6911
medium
libgd2
Released
Released
CVE-2016-6905
medium
libgd2
Released
Released
CVE-2016-7568
medium
libgd2
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page